import { request } from '@/api'

//获取手续费模板
export const getFeeSettingList = () => {
  return request.get('/feeHandl/getFeeSettingList')
}
//获取手续费模板详情
export const getFeeSettingDetail = (params: any) => {
  return request.get('/feeHandl/getFeeSettingDetail', { ...params })
}
//创建手续费模板
export const createFeeSetting = (params: any) => {
  return request.post('/feeHandl/createFeeSetting', { ...params })
}
//编辑手续费模板
export const editFeeSetting = (params: any) => {
  return request.post('/feeHandl/editFeeSetting', { ...params })
}
//设置手续费模板详情
export const setFeeSettingDetail = (params: any) => {
  return request.post('/feeHandl/setFeeSettingDetail', { ...params })
}
